Subject: Re: bug#33862: "guix gc" failing to complete

From: zimoun <[email-masked]>
Date: Tue, 09 Feb 2021 18:59:49 +0100

Hi,

On Mon, 11 Jan 2021 at 16:27, zimoun <[email-masked]> wrote:
> On Sat, 19 Dec 2020 at 01:09, zimoun <[email-masked]> wrote:
>> On Mon, 24 Dec 2018 at 22:33, Ethan O'Quin <[email-masked]> wrote:
>
>>
>> Does the solution
>>
>>         Try
>>
>>         # guix gc --verify
>>
>>         If that doesn't work, then… 
>>
>> work for you?  If not, please report what is wrong?
>>
>> Since it is 2years old, I hope you fixed the issue in the meantime.
>
> If no moreinfo, I will close this old issue in the coming days.

No news after 2 years and waiting more than 4 weeks for moreinfo, I am
closing now.

If I am missing something, feel free to reopen.

All the best,
simon